{
  "entity.illager_additions.shogun": "Сёгун",
  "entity.illager_additions.royal_guard_spearman": "Королевская гвардия",
  "entity.illager_additions.samurai": "Самурай",
  "entity.illager_additions.new_samurai": "Самурай",
  "entity.illager_additions.spearman": "Охранник",
  "entity.illager_additions.cowboy": "Ковбой",
  "entity.illager_additions.beamloger": "Регистратор лучей",
  "item.illager_additions.spear": "Копье",
  "item.illager_additions.katana": "Катана",
  "item.illager_additions.master_katana": "Катана мастера",
  "item.illager_additions.beamloger_helmet": "Шляпа радиолога",
  "item.illager_additions.beamloger_chestplate": "Одеяния лучевого регистратора",
  "item.illager_additions.beamloger_leggings": "Брюки для лучеприемника",
  "item.illager_additions.beamloger_boots": "Обувь для лучеров",
  "item.illager_additions.guard_helmet": "Сторожевой шлем",
  "item.illager_additions.guard_chestplate": "Кираса стражника",
  "item.illager_additions.guard_legs": "Защитные ноги",
  "item.illager_additions.royal_guard_spearman_helmet": "Сторожевой шлем",
  "item.illager_additions.royal_guard_spearman_chestplate": "Кираса стражника",
  "item.illager_additions.royal_guard_spearman_leggings": "Защитные ноги",
  "item.illager_additions.royal_guard_spearman_boots": "Ботинки стражника",
  "item.illager_additions.shogun_helmet": "Шлем сёгуна",
  "item.illager_additions.shogun_chestplate": "Нагрудник сёгуна",
  "item.illager_additions.samurai_helmet": "Самурайский шлем",
  "item.illager_additions.samurai_chestplate": "Самурайская кираса",
  "item.illager_additions.samurai_leggings": "Самурайские поножи",
  "item.illager_additions.samurai_boots": "Самурайские Ботинки",
  "item.illager_additions.samurai_robes": "Самурайские мантии",
  "item.illager_additions.samurai_pants": "Самурайские штаны",
  "item.illager_additions.samurai_shoes": "Самурайская обувь",
  "item.illager_additions.red_samurai_robes": "Самурайские мантии",
  "item.illager_additions.red_samurai_pants": "Самурайские штаны",
  "item.illager_additions.red_samurai_shoes": "Самурайская обувь",
  "item.illager_additions.cowboy_hat": "Ковбойская шляпа",
  "item.illager_additions.cowboy_robes": "Ковбойские халаты",
  "item.illager_additions.cowboy_pants": "Ковбойские штаны",
  "item.illager_additions.cowboy_shoes": "Ковбойская обувь",
  "item.illager_additions.shogun_spawn_egg": "Яйцо призыва сёгуна",
  "item.illager_additions.samurai_spawn_egg": "Яйцо призыва самурая",
  "item.illager_additions.spearman_spawn_egg": "Яйцо призыва стража",
  "item.illager_additions.royal_guard_spawn_egg": "Яйцо призыва королевской гвардии",
  "item.illager_additions.cowboy_spawn_egg": "Яйцо призыва ковбоя",
  "item.illager_additions.beamloger_spawn_egg": "Яйцо призыва лучевого регистратора",
  "death.attack.rebound": "%1$s был застрелен собственным снарядом во время стрельбы по самураям",
  "death.attack.rebound.player": "%1$s был застрелен собственным снарядом во время стрельбы по %2$s",
  "death.attack.reboundShogun": "%1$s был застрелен собственным снарядом во время стрельбы по сёгуну",
  "death.attack.reboundShogun.player": "%1$s был застрелен собственным снарядом во время стрельбы по %2$s"
}